Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 07:33:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref manojkumar mantru                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manojkumar mantru Bot:  Hi Manojkumar Mantru ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - 
 card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  502655075            11:24 AM, 23rd Jul                   Mohammed                   &nbsp;Hi Manojkumar, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:25 AM, 23rd Jul                     manojkumar mantru                    Good morning.           11:25 AM, 23rd Jul                     manojkumar
  mantru                    I would like to know the refund status for my order 6331764626           11:26 AM, 23rd Jul                   Mohammed                   sorry Good morning.           11:26 AM, 23rd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 AM, 23rd Jul                     manojkumar mantru                    Sure           11:26 AM, 23rd Jul                   Mohammed                   Your refund under process,please allow us some time           11:27 AM, 23rd Jul                     manojkumar mantru                    When it will be processed?           11:27 AM, 23rd Jul                   Mohammed                   It will process ASAP           11:28 AM, 23rd Jul                   Mohammed                   Is there anything else may I assist you?           11:29 AM, 23rd Jul                     manojkumar mantru                    Because I recieved refun
 d for my another order very quickly but this order still not refunded.           11:29 AM, 23rd Jul                   Mohammed                   The order placed today and refund will some time           11:30 AM, 23rd Jul                     manojkumar mantru                    Thank You.           11:31 AM, 23rd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 AM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893564